{
  "indexId": "5705871749054345570",
  "subIndexId": null,
  "sysProxyType": 1,
  "systemProxyExceptions": null,
  "systemProxyAdvancedProtocol": null,
  "coreBasicItem": {
    "logEnabled": false,
    "loglevel": "warning",
    "muxEnabled": false,
    "defAllowInsecure": false,
    "defFingerprint": null,
    "defUserAgent": null
  },
  "tunModeItem": {
    "enableTun": false,
    "strictRoute": true,
    "stack": null,
    "mtu": 9000,
    "enableExInbound": false,
    "enableIPv6Address": true
  },
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "grpcItem": {
    "idle_timeout": 60,
    "health_check_timeout": 20,
    "permit_without_stream": false,
    "initial_windows_size": 0
  },
  "routingBasicItem": {
    "domainStrategy": "AsIs",
    "domainStrategy4Singbox": null,
    "domainMatcher": null,
    "routingIndexId": "5221769579057416447",
    "enableRoutingAdvanced": true
  },
  "guiItem": {
    "autoRun": false,
    "enableStatistics": false,
    "keepOlderDedupl": false,
    "ignoreGeoUpdateCore": true,
    "autoUpdateInterval": 10,
    "checkPreReleaseUpdate": false,
    "enableSecurityProtocolTls13": false,
    "trayMenuServersLimit": 20,
    "enableHWA": false,
    "enableLog": true
  },
  "uiItem": {
    "enableAutoAdjustMainLvColWidth": true,
    "mainWidth": 1680.0,
    "mainHeight": 935.0,
    "mainGirdHeight1": 523.0,
    "mainGirdHeight2": 230.0,
    "colorModeDark": true,
    "followSystemTheme": false,
    "colorPrimaryName": null,
    "currentLanguage": "zh-Hans",
    "currentFontFamily": null,
    "currentFontSize": 0,
    "enableDragDropSort": false,
    "doubleClick2Activate": false,
    "autoHideStartup": true,
    "mainMsgFilter": null,
    "showTrayTip": false,
    "mainColumnItem": [
      {
        "Name": "configType",
        "Width": 80,
        "Index": 0
      },
      {
        "Name": "remarks",
        "Width": 391,
        "Index": 1
      },
      {
        "Name": "address",
        "Width": 261,
        "Index": 2
      },
      {
        "Name": "port",
        "Width": 57,
        "Index": 3
      },
      {
        "Name": "security",
        "Width": 81,
        "Index": 4
      },
      {
        "Name": "network",
        "Width": 81,
        "Index": 5
      },
      {
        "Name": "streamSecurity",
        "Width": 53,
        "Index": 6
      },
      {
        "Name": "subRemarks",
        "Width": 81,
        "Index": 7
      },
      {
        "Name": "delayVal",
        "Width": 82,
        "Index": 8
      },
      {
        "Name": "speedVal",
        "Width": 380,
        "Index": 9
      },
      {
        "Name": "todayUp",
        "Width": -1,
        "Index": 10
      },
      {
        "Name": "todayDown",
        "Width": -1,
        "Index": 11
      },
      {
        "Name": "totalUp",
        "Width": -1,
        "Index": 12
      },
      {
        "Name": "totalDown",
        "Width": -1,
        "Index": 13
      }
    ]
  },
  "constItem": {
    "defIEProxyExceptions": "localhost;127.*;10.*;172.16.*;172.17.*;172.18.*;172.19.*;172.20.*;172.21.*;172.22.*;172.23.*;172.24.*;172.25.*;172.26.*;172.27.*;172.28.*;172.29.*;172.30.*;172.31.*;192.168.*",
    "subConvertUrl": ""
  },
  "speedTestItem": {
    "speedTestTimeout": 10,
    "speedTestUrl": "http://cachefly.cachefly.net/100mb.test",
    "speedPingTestUrl": "https://www.google.com/generate_204"
  },
  "mux4SboxItem": {
    "protocol": "h2mux",
    "max_connections": 4,
    "min_streams": 4,
    "max_streams": 0,
    "padding": true
  },
  "hysteriaItem": {
    "up_mbps": 100,
    "down_mbps": 100
  },
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true,
      "routeOnly": false,
      "allowLANConn": false,
      "newPort4LAN": false,
      "user": null,
      "pass": null
    }
  ],
  "globalHotkeys": null,
  "coreTypeItem": null
}